2018-12-12 19:56 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000046Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000046: Ref-Banner-Uerbersicht im Mitgliedsbereich bleibt leer
DescriptionAus dem Forenposting: http://forum.mxchange.org/topic-post1836.html#post1836

Die Mitgliederseite "Ref-Banner/Ref-Link" bleibt leer, obwohl ein Banner im Adminbereich eingetragen ist.

Hier sollte vielleicht ein Hinweis kommen, dass derzeit keine Referal-Banner verfuegbar sind, wenn dies so ist bzw. wenn keiner aktiv ist.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000120

Quix0r (administrator)

Ab der naechsten Revision sollte ein Hinweis kommen, dass kein Refbanner eingerichtet worden sind.

~0000783

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-02 15:48 Quix0r New Issue
2009-01-02 15:49 Quix0r Projection none => minor fix
2009-01-02 15:49 Quix0r ETA none => < 1 day
2009-01-02 15:49 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-05 23:54 Quix0r Note Added: 0000120
2009-02-05 23:54 Quix0r Assigned To => Quix0r
2009-02-05 23:54 Quix0r Status new => assigned
2009-02-05 23:54 Quix0r Build => SVN-HEAD
2009-02-05 23:54 Quix0r Description Updated
2009-02-06 01:12 Quix0r Status assigned => resolved
2009-02-06 01:12 Quix0r Resolution open => fixed
2016-11-23 10:27 Quix0r Note Added: 0000783
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History